.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-26d1c3e9-9c34-0b5e-c032-315b43165dce {
max-width: 400px !important;
}
.lfr-layout-structure-item-1783172d-5705-8ae2-db18-d7b49e3190fe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1783172d-5705-8ae2-db18-d7b49e3190fe {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-874b2e28-420f-ca51-5200-9700572c71cc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9c190c13-d048-1dba-9b82-874ac79df81f {
font-size: 15px !important;
}
.lfr-layout-structure-item-9c190c13-d048-1dba-9b82-874ac79df81f p {
font-size: 16px !important;
margin:0;
padding:0

}

.lfr-layout-structure-item-9c190c13-d048-1dba-9b82-874ac79df81f .component-paragraph {
border:none;
}.lfr-layout-structure-item-2e4735fb-264c-afba-1028-1a6f49e9774e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ef3ebe37-9de4-2c6c-e6a3-e2216ceedfcc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-51f762c7-3f11-e07c-07f1-54c2daa88bca {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25d4b31c-df15-bd4f-b6ed-1245df0e8db0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25d4b31c-df15-bd4f-b6ed-1245df0e8db0 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-4cd91a95-e0b1-f10c-0ca5-173ec43b6fc0 {
max-width: 400px !important;
}
.lfr-layout-structure-item-1fe7390d-b671-809c-682a-5e7a68785bc0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d591aed3-21db-8295-d7cc-c0dfecf937b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d591aed3-21db-8295-d7cc-c0dfecf937b8 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-8f67d5f4-6499-b9b9-348d-37900faa41eb {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-854c9288-8fce-b82b-6b4d-e29da32e2099 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f6bb58f-c2d1-de46-5006-fcd3ed5d6088 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-9f6bb58f-c2d1-de46-5006-fcd3ed5d6088 
}.lfr-layout-structure-item-b61b3ca0-eefb-027d-1c52-423f22fd9031 {
max-width: 400px !important;
}
.lfr-layout-structure-item-63d33635-67dc-2768-d84a-485702337269 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63d33635-67dc-2768-d84a-485702337269 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-1edeaef2-407b-8641-ce47-4364203f38d4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c7cdee0-b7ec-a2fe-4ed1-7e8733ac9fdc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa1a4db0-886c-57c2-6a38-8195ea852936 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52f82fd7-2813-e43d-4481-b3ee92be270d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa75b717-bd0c-a303-e02d-4148d61978d3 {
max-width: 400px !important;
}
.lfr-layout-structure-item-cc6a9d26-d16a-3c34-d638-dc8c38a5b954 {
max-width: 400px !important;
}
.lfr-layout-structure-item-825de050-6be8-299f-57fc-8f9032580d57 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ffe57c4f-c7ce-1b2e-71b0-a76798f933b1 {
max-width: 400px !important;
}
.lfr-layout-structure-item-516fd82d-817f-6c0a-000b-484d4bfc624e {
font-size: 15px !important;
}
.lfr-layout-structure-item-516fd82d-817f-6c0a-000b-484d4bfc624e p {
font-size: 16px !important;
margin:0;
padding:0

}

.lfr-layout-structure-item-516fd82d-817f-6c0a-000b-484d4bfc624e .component-paragraph {
border:none;
}.lfr-layout-structure-item-6cda20ce-9fb2-1b9c-86f0-9f2c69e8de79 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-632e12e1-9a93-a8e1-7e8c-89ce8e6a6555 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-632e12e1-9a93-a8e1-7e8c-89ce8e6a6555 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-0f5f096d-2776-f7a1-1c8b-a1402fd0383d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-339e1e37-6bb2-a42f-67e9-6cac897135a1 {
max-width: 400px !important;
}
.lfr-layout-structure-item-9fa4f863-5651-f1b2-1479-45490836befc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-910e0ed6-052e-8047-d002-e33fc890ddd5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-65183ff0-bf0c-a334-d2a8-f4edd7246b08 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65183ff0-bf0c-a334-d2a8-f4edd7246b08 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-d67429d3-b945-f6c8-d296-480631b0c263 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f561965-b7d3-c86a-f2e4-1fb10bb2bbb6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8361e3f0-0f02-cae5-9b9c-6a8a827b276c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9cfd9f6-1a4f-f98b-5372-5e3f452d5232 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d5a92a35-a927-601f-2204-095fe0ca69b5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34d4be97-1ce1-1081-f256-f06d46a4cedb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-557eb1e2-5039-75ae-e5c8-369a484a3abd {
max-width: 400px !important;
}
.lfr-layout-structure-item-1ab18cce-70ad-5c0b-9931-28212e0aecba {
max-width: 400px !important;
}
.lfr-layout-structure-item-4c79d0d5-5a24-de13-0fb0-94f292205eb9 {
max-width: 400px !important;
}
.lfr-layout-structure-item-01848101-10a4-9ac9-bacc-34bb7ae90610 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e24dabef-9c21-919e-a60d-286f70cf7e11 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e24dabef-9c21-919e-a60d-286f70cf7e11 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-315ced16-c66f-e22a-acce-3ae5f139bc14 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b751f2a5-fd1e-9e4f-0a64-19420da3696b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b751f2a5-fd1e-9e4f-0a64-19420da3696b {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-3f58f126-60c5-f5ed-2931-7f64f7e54a36 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f58f126-60c5-f5ed-2931-7f64f7e54a36 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-bfd9e25b-eb9a-020b-e82b-cf67105cf33d {
font-size: 15px !important;
}
.lfr-layout-structure-item-bfd9e25b-eb9a-020b-e82b-cf67105cf33d p {
font-size: 16px !important;
margin:0;
padding:0

}

.lfr-layout-structure-item-bfd9e25b-eb9a-020b-e82b-cf67105cf33d .component-paragraph {
border:none;
}.lfr-layout-structure-item-e691f05a-6a4c-6475-d36d-ba6d0f62a2a8 {
max-width: 400px !important;
}
.lfr-layout-structure-item-1ce8323c-8fb0-a92c-700b-b3de88ac8cf7 {
margin-left: 1px !important;
margin-right: 1px !important;
}
.lfr-layout-structure-item-bf4caf6d-b579-2ec0-63be-e3785aef1860 {
max-width: 400px !important;
}
.lfr-layout-structure-item-7eda9868-45f3-91f2-e29e-596f09b095cb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-704ecbd1-54ec-165d-1e15-292c480562b6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c46658cc-ff6a-57ef-a589-7e7436eb4579 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c46658cc-ff6a-57ef-a589-7e7436eb4579 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-cf10c360-c1f3-6d67-1ffd-e055f28d3401 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf10c360-c1f3-6d67-1ffd-e055f28d3401 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-b74b3ae7-1e95-1322-f1ec-a277ed0377f0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-51754861-29ed-1821-e207-378141bb31b1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9d3a2180-e74d-b13d-e999-c21a40fe7c99 {
max-width: 400px !important;
}
.lfr-layout-structure-item-ff633a2c-d3e2-becd-6b75-2857cac7e861 {
background-color: #341A4E !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff633a2c-d3e2-becd-6b75-2857cac7e861 {
border-bottom: solid 8px #EACC50;
}.lfr-layout-structure-item-ac221477-a5af-95f0-c8e0-6028c739a8c4 {
max-width: 400px !important;
}
.lfr-layout-structure-item-8cad1a0b-b610-aeac-ec28-376394a769e7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ba3ae0e-7197-8460-18c9-f4e74b45131b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec13fb9c-e789-9e07-4ac2-5ed34b93ad7e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d944b4c-005e-315e-2213-bd8d9b51a613 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d944b4c-005e-315e-2213-bd8d9b51a613 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-52cf0894-a7fc-4d30-6b9b-bfadd719d107 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52cf0894-a7fc-4d30-6b9b-bfadd719d107 {
}.lfr-layout-structure-item-2ff11a61-b736-a9df-3f49-d6dee605d371 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7e33b09-ac72-d83b-70c4-e8f4ef5e512f {
display: none !important;
}
.lfr-layout-structure-item-224d76db-feda-a586-b6bc-a1ad7ae4c8b8 {
max-width: 400px !important;
}
.lfr-layout-structure-item-7cbc57b7-d89a-fdb0-2615-78ee8a89ac0d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2f09c43e-71d2-fc78-3c91-d4ccd7de6fb6 {
max-width: 400px !important;
}
.lfr-layout-structure-item-4a7e8ac4-9342-ecd2-9b86-82840c3eaa31 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f4cb7a1e-96a5-45ab-9d72-771b82fdf529 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4cb7a1e-96a5-45ab-9d72-771b82fdf529 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-71e575f7-558f-1a9f-5db8-019ef5ca7e76 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6aa225bc-c9bf-04d8-589a-abe8a28ec37a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6aa225bc-c9bf-04d8-589a-abe8a28ec37a {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-4725813d-facd-fc49-f7e3-6b3642b164ea {
font-size: 15px !important;
}
.lfr-layout-structure-item-4725813d-facd-fc49-f7e3-6b3642b164ea p {
font-size: 16px !important;
margin:0;
padding:0

}

.lfr-layout-structure-item-4725813d-facd-fc49-f7e3-6b3642b164ea .component-paragraph {
border:none;
}.lfr-layout-structure-item-92e2ecbc-7704-0253-1686-87e2a7ff3f57 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92e2ecbc-7704-0253-1686-87e2a7ff3f57 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-63795dae-66f1-d80c-fd61-4852b51f06b6 {
max-width: 400px !important;
}
.lfr-layout-structure-item-e777c28e-05fb-57dc-4754-f00b32dcf6d0 {
max-width: 400px !important;
}
.lfr-layout-structure-item-4765a621-018f-6da9-bb04-0c6cd897b483 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e98c1d7-e6f2-209c-fe6f-73e32534ad10 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4fa15b84-e167-1d81-e4d4-6b33de6606f4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-093c874d-ec93-ca8f-cd45-03b0693f815f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-093c874d-ec93-ca8f-cd45-03b0693f815f {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-9e75fad6-42ba-4481-661e-1bf2f15f1675 {
max-width: 400px !important;
}
.lfr-layout-structure-item-f6d90211-7e57-25eb-a6ed-1eea71a8352b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6d90211-7e57-25eb-a6ed-1eea71a8352b {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-3b587147-e2b8-a7d1-2469-2709a3f2d3cb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-de507a39-8851-912c-2efa-a3372652f445 {
max-width: 400px !important;
}
.lfr-layout-structure-item-08a754c2-980e-7d3c-341b-7bc7484a9550 {
max-width: 400px !important;
}
.lfr-layout-structure-item-e8d11971-8ab9-0819-977a-30d24a42dba9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8d11971-8ab9-0819-977a-30d24a42dba9 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-0fab1a0f-8204-6b15-623a-d0d900084172 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fab1a0f-8204-6b15-623a-d0d900084172 {
border-bottom: solid 2px var(--babColor0);
}.lfr-layout-structure-item-a1908ad7-6ed6-0572-018c-3c7b6e312687 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a78a9e3-d048-37b2-68d8-6056ef95d338 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c85f82ae-ac8a-5e00-9cf7-ce6b5f8e980f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2a047784-a345-39ed-6ca9-7da766552cab {
color: var(--white) !important;
}
.lfr-layout-structure-item-5671cf81-c5b9-df45-293e-a0fed12194d8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27b5cdba-85bd-fb38-3f89-32ee5fa46395 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5fde3b49-8945-2762-acaa-ab9caa81db12 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bc061702-8917-f9ed-d2cd-f83da6312263 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc061702-8917-f9ed-d2cd-f83da6312263 {
border-bottom: solid 2px var(--babColor0);
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-20ff5836-6978-51b0-7e4f-34d055094517 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-20ff5836-6978-51b0-7e4f-34d055094517 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}